<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<!-- 
    Mapping file autogenerated by MyEclipse Persistence Tools
-->
<hibernate-mapping>
    <class name="com.yihu.hos.system.model.SystemServiceFlowProcess" table="system_service_flow_process">
        <id name="id" column="id">
            <generator class="increment"/>
        </id>
        <property name="code" type="java.lang.String">
            <column name="code" length="50">
                <comment>模板标识编码</comment>
            </column>
        </property>
        <property name="name" type="java.lang.String">
            <column name="name" length="255" not-null="true">
                <comment>模板名称</comment>
            </column>
        </property>
        <property name="result" type="java.lang.String">
            <column name="result">
                <comment>模板编辑结果</comment>
            </column>
        </property>
        <property name="fileName" type="java.lang.String">
            <column name="file_name">
                <comment>生成文件存储名称</comment>
            </column>
        </property>
    </class>
</hibernate-mapping>
